[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.31,0.066,0.15
TYPE=GEAR 
SIZE=0.015
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.272,0.060,0.151
TYPE=SPEED
SIZE=0.025
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.312,0.108,0.148
TYPE=CLOCK
SIZE=0.0095
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.248,0.107,0.145
TYPE=AMBIENT_TEMP
SIZE=0.011
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=1
ALIGN=LEFT


[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.246,0.1018,0.145
EMISSIVE=1,1,1
TYPE=PLACE_HOLDER
TEXT= 000
SIZE=0.008
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=1
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.246,0.0173,0.15
EMISSIVE=1,1,1
TYPE=PLACE_HOLDER
TEXT= 000
SIZE=0.008
COLOR=200,200,200,1
INTENSITY=3.5
FONT=gallardo_1
VERSION=1
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=1
POSITION=0.3495,0.0185,0.1558
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_7]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=2
POSITION=0.368,0.038,0.1545
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_8]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=3
POSITION=0.3745,0.059,0.153
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_9]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=4
POSITION=0.3739,0.079,0.152
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_10]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=5
POSITION=0.3655,0.096,0.150
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_11]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=6
POSITION=0.354,0.1099,0.150
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[ITEM_12]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=7
POSITION=0.337,0.116,0.149
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=gallardo_1
VERSION=2
ALIGN=LEFT

[LED_0]
OBJECT_NAME=RPM1
RPM_SWITCH=500
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_1]
OBJECT_NAME=RPM002
RPM_SWITCH=900
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_2]
OBJECT_NAME=RPM003
RPM_SWITCH=1200
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_3]
OBJECT_NAME=RPM004
RPM_SWITCH=1400
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_4]
OBJECT_NAME=RPM005
RPM_SWITCH=1600
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_5]
OBJECT_NAME=RPM006
RPM_SWITCH=1900
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_6]
OBJECT_NAME=RPM007
RPM_SWITCH=2150
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_7]
OBJECT_NAME=RPM008
RPM_SWITCH=2320
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_8]
OBJECT_NAME=RPM008
RPM_SWITCH=2800
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_9]
OBJECT_NAME=RPM009
RPM_SWITCH=3000
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8


[LED_10]
OBJECT_NAME=RPM010
RPM_SWITCH=3250
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_11]
OBJECT_NAME=RPM011
RPM_SWITCH=3600
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_12]
OBJECT_NAME=RPM012
RPM_SWITCH=3850
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_13]
OBJECT_NAME=RPM013
RPM_SWITCH=4300
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_14]
OBJECT_NAME=RPM014
RPM_SWITCH=4600
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_15]
OBJECT_NAME=RPM015
RPM_SWITCH=4900
EMISSIVE=10,10,10,10
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_16]
OBJECT_NAME=RPM016
RPM_SWITCH=5250
EMISSIVE=10,0,0,2
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_17]
OBJECT_NAME=RPM017
RPM_SWITCH=5600
EMISSIVE=10,0,0,2
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_18]
OBJECT_NAME=RPM018
RPM_SWITCH=6000
EMISSIVE=10,0,0,2
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_19]
OBJECT_NAME=RPM019
RPM_SWITCH=6300
EMISSIVE=10,0,0,2
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_20]
OBJECT_NAME=RPM020
RPM_SWITCH=6600
EMISSIVE=10,0,0,2
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_21]
OBJECT_NAME=ShiftLight1
RPM_SWITCH=0
EMISSIVE=10,0,0,1
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=5

[LED_22]
OBJECT_NAME=ShiftLight2
RPM_SWITCH=0
EMISSIVE=10,0,0,1
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=5

[LED_23]
OBJECT_NAME=Shiftlight3
RPM_SWITCH=0
EMISSIVE=10,0,0,1
DIFFUSE=0.1
BLINK_SWITCH=6400
BLINK_HZ=5